Sicherheitseinstellungen (Java-Script)

01/04/2009 - 09:57 von Frank Peters | Report spam
Hallo,

wenn ich mit meinem Web-Editor (NetObjects Fusion) eine lokale Vorschau
meiner Site erzeugen lasse, erscheint beim Öffnen die allseits bekannte
Fehlermeldung:

"Das Ausführen von Skripts bzw. ActiveX-Steuerelementen, die auf den
Computer zugreifen können, wurde für diese Webseite aus
Sicherheitsgründen eingeschrànkt. Klicken Sie hier, um weitere Optionen
anzuzeigen."

Anstoß nehmen kann IE dabei eigentlich nur an dem Rollover-Script:

"<SCRIPT>
<!--
function F_loadRollover(){} function F_roll(){}
//-->
</SCRIPT>
<SCRIPT LANGUAGE="JavaScript1.2"
SRC="file:///D:/Internet/Webdesign/NetObjects Fusion 7.5/NetObjects
System/rollover.js"></SCRIPT>"


Lade ich die Site auf einen Webserver hoch, kommt diese Fehlermeldung
beim Öffnen aber nicht.


Natürlich verdankt sich die Fehlermeldung den Einstellungen der
Sicherheitsstufe (bei mir ist für Internet "Mittelhoch" und für Lokales
Intranet "Niedrig" eingestellt).


Die vielen verschiedenen Einstellungsmöglichkeiten unter "Stufe anpassen
..." verwirren mich. Um keine unnötigen (gefàhrlichen) Türen
aufzumachen, meine Frage an die Experten unter euch:

Welche Option muss man wie àndern, um die o. g. Scripts auch in der
lokalen Vorschau ohne Fehlermeldung anzeigen zu können?


Danke im Voraus für eure Hilfe!

Frank
 

Lesen sie die antworten

#1 Kai Schaetzl
01/04/2009 - 11:31 | Warnen spam
Frank Peters schrieb am Wed, 01 Apr 2009 09:57:00 +0200:

Welche Option muss man wie àndern, um die o. g. Scripts auch in der
lokalen Vorschau ohne Fehlermeldung anzeigen zu können?



Die Antwort auf diese Frage wird hier regelmàßg gegeben! Etwas
zurückblàttern hàtte sie gefunden.
http://iefaq.info/index.php?action=...t=6&id•&artlang=de

Kai
Infos zum IE: http://iefaq.info & http://ie6.winware.org
Infos zu Windows und OE: http://www.mvps.org & http://oe-faq.de
Infos über Updates: http://patch-info.de

Ähnliche fragen